/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Woocommerce Tabs */

.woocommerce-tabs h2 {
	display: none;
}

/* Organize Product Thumbnails */

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 16.5%;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(6n+1) {
    clear: left;
}

.single-post .content-area .entry-content {
	max-width: 825px;
}

.single-post .content-area .entry-content {
    margin-left: auto;
    margin-right: auto;
    float: none;
}